<?php

namespace BitGoblin\Overseer\Controllers;

use Psr\Container\ContainerInterface;

class Controller {

  protected $container;

  public function __construct(ContainerInterface $container) {
    $this->container = $container;
  }

  public function get(string $name) {
    return $this->container->get($name);
  }

}
